
[metadata]
name = netsquid-simulationtools
version = 3.0.2
author = QuTech
maintainer = Guus Avis
maintainer-email = g.avis@tudelft.nl
description = Tools for simulation
license = Apache-2.0
home-page = https://gitlab.com/softwarequtech/netsquid-snippets/netsquid-simulationtools

[netsquid]
pypi-server = pypi.netsquid.org
